sc::IsosurfaceGen(3)

NAME
sc::IsosurfaceGen -

SYNOPSIS

Inherited by sc::ImplicitSurfacePolygonizer.

  Public Member Functions
virtual void isosurface (double value, TriangulatedSurface &surf)=0
virtual void set_resolution (double)

  Protected Attributes
double _resolution

Author

Generated automatically by Doxygen for MPQC from the source code.